Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Firmware upgrade information

Created: 12 Aug 2013 | 5 comments

Hello,

 

I have DELL Powervault TL4000 and two IBM Drives UKT 3580-HH5, which are updated to A.50/3.10e and B6W1 respectively. My issue is that one job is failing everyday; someone suggested me to upgrade the TapeLibrary to the newest version and upgrade the Backup exec. Sholud I go with this suggestion? And if yes, how can I confirm the compatibility of the updated Backup Exec with the updated Dell Library. I'm using Backup Exec 2010 R2 and working on Windows 2008 server installed server.

 

Thanks in advance for the help!!

Operating Systems:

Comments 5 CommentsJump to latest comment

Kunal.Mudliyar's picture

Hello

As per SCL BE 2010 R3

http://www.symantec.com/docs/TECH137050  Page no 94

DELL Powervault TL4000 and IBM Drives UKT 3580-HH5 is a supported hardware

You got a wonderful suggestion to upgrade Backup exec to Backup Exec 2010 R3

Also install the service pack 3 once you upgrade to backup exec 2010 R3

Backup Exec 2010 R3 revision 5204 Service Pack 3

Edit:

Also please look into this article to troubleshoot tape drive and library related issues

http://www.symantec.com/docs/TECH24414

 

Technical Support

Symantec

am09's picture

Thanks for the prompt answer.

 

Could you please tell me, if I need to upgrade the Dell Library or IBM Drive for this or it is not required. I would like to share one link with you, where you can view the firmware upgradation of Dell Library:

 

http://www.dell.com/support/drivers/us/en/555/ServiceTag/51LS6Q1?s=biz

 

In above link, the lateset upgrade is A04 or A19 and my library is update to A 50/3.10e.. Confusion??

 

It would be great help!!!!

 

Kunal.Mudliyar's picture

The upgrades shows on the above mentioned page are the latest ones.

If you notice there is a "Previous Version link" 

This will show you the previous versions and a release date. 

This will clear the doubts.

Its always a good practice to keep the drivers and firmware updated.

This link is a lot confusing to me too, I think if you speak to dell they can clear these doubts for you. (why assume?)

 

Technical Support

Symantec

Larry Fine's picture

IF you are using the optional Dell iSCSI blade, then you need the iSCSI updates, A04, foir the blade.

The latest library firmware is A19, so you want that, regardless of your interface (SAS or FC or iSCSI).

The latest firmware for libraries and tape drives is always recommended and always supported (unless footnoted on the BE HCL).

You said that you had LTO5 drives, but your link is for LTO4 drives, so makes sure you get the right firmware for what drives you have.

You mentioned a job that failed every day.  Does this job always use the same tape drive?  Do other jobs run on this tape drive?  You need to determine of the problem is with the job or with the tape drive.  Job logs and other troubleshooting links will help with that.

 

If you find this is a solution for the thread, please mark it as such.

pkh's picture

As a general rule, you should update to the latest SP/fixes/firmware because you don't know whether your problems are resolved by these.

To upgrade to R3, you need to download BE 2010 R3 from either the fileconnect site or

http://trialware.norton.com/files/fc/Backup_Exec_2010_13.0.5204_MultiPlatforms_Multilingual_DVD.iso
 
After you have upgraded to R2, you can download and install SP3.  Remember to push out your remote agents again after install R3.